/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Outlook/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Outlook/Message/AddressInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Outlook/Message/Attachment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Outlook/Message/Base.pm
/usr/pkg/lib/perl5/vendor_perl/bin/msgconvert
/usr/pkg/lib/perl5/vendor_perl/man/man1/msgconvert.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Outlook::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Outlook::Message::AddressInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Outlook::Message::Attachment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Outlook::Message::Base.3
